/* HEADER AND MENU */
.rstpl-top-position, .rstpl-top-fluid-position {
padding-top: 1rem !important;
padding-bottom: 1rem !important;
}

.navbar .navbar-inner {
font-size: 12pt;
}

.navbar .nav > li > a {
font-weight: 400;
}

.nav-collapse .nav .nav-header, .nav .divider {
font-size: 12pt;
font-weight: 400;
}

.nav .dropdown-menu > li > a {
font-size: 12pt;
line-height: 10px;
font-weight: 400;
}

.dropdown-menu > li > a {
font-weight: 100;
}


/* RSMEDIAGALLERY */

.rstpl-slideshow-position .carousel-caption .rstpl-description, .rstpl-slideshow-full-width-position .carousel-caption .rstpl-description {
background-color: rgba(58, 52, 34, 0.5) !important;
}

.btn.btn-primary, .btn.btn-primary:focus, .btn.btn-primary:active, .btn.btn-primary.active, .btn.btn-primary.disabled, .btn.btn-primary[disabled] {
background-color: #7AC142 !important;
}

.rsmg_center_element {
text-align: right !important;
}



/* TYPOGRAPHY */

h3 {
line-height: 1.2em !important;
}

li {
line-height: 24px !important;
}

.rstpl-title {
font-size: 2rem;
}


/* MODULES */

.rstpl-simple-carousel .carousel-inner {
text-align: center;
}

.rstpl-login input[type="text"], input[type="password"] {
width: 60% !important;
}



/* BUTTONS */

ul.rsmg_content_gallery_filters li:active, ul.rsmg_content_gallery_filters li.active, ul.rsmg_content_gallery_filters li.disabled, ul.rsmg_content_gallery_filters li[disabled] {
background-color: #7AC142 !important;
}

ul.rsmg_content_gallery_filters li {
background-image: -moz-linear-gradient(top,#3A3422 ,#3A3422) !important
}

ul.rsmg_content_gallery_filters li:hover, ul.rsmg_content_gallery_filters li:focus {
background-color: #7AC142 !important;
}

.rsform-submit-button {
font-size: 12pt;
}


/* POSITIONS */

.rstpl-higher-fixed-position {
margin-bottom: 1rem !important;
}


/* BACKGROUNDS */

.rstpl-full-width-bg.light {
background-color: #7AC142 !important;
}


/* FOOTER */

.rstpl-after-footer-position .menu {
padding-top: 30px;
font-size: 10pt;
}

h2, .rstpl-box-title {
font-size: 16pt;
}

.rstpl-footer-position a, .rstpl-footer-position .rstpl-box-content {
line-height: 2.2em;
}

